OpenOffice treng eit Java-køyremiljø....

Brugerhjælp og support til databaser i LibreOffice Base

Moderator: Lodahl

Post Reply
ormhaugen
Posts: 5
Joined: Mon Nov 17, 2008 15:45

OpenOffice treng eit Java-køyremiljø....

Post by ormhaugen » Thu Feb 26, 2009 21:56

Eg vil gjerne ta i bruk Base. Når eg prøver å laga skjema, kjem meldinga: "OpenOffice.org treng eit Java-køyremiljø (JRE) for å utføra denne oppgåva. Det valde køyremiljøet verkar ikkje. Vel ein annan versjon eller installer eit nytt Java-køyremiljø og vel det under 'Verktøy-Instillingar-OpenOffive.org-Java'"
Når eg klikkar OK på feilmeldinga kjem opp: "Klarte ikkje oppretta samband til datakjelda "prove". No Java installation could be found. Please check your installation!"
Eg har installert OpenOffice 3.0.1 nynorsk og har installert ny (siste) versjon av Java (ver.6.12). Under Verktøy - instillingar - openoffice.org - Java er Java-køyremiljø kryssa av og Sun micro ver 1.6.0_12 installert. Win xp sp3.
Men det er eitt eller anna som er gale med installasjonen. Har nokon forslag til korleis eg kan fiksa det?
Mvh Geir
ps: Har prøvt det norske forumet, lite aktivt....

Jørgen Rasmussen
Posts: 319
Joined: Mon Nov 12, 2007 22:14
Location: Århus C

OpenOffice treng eit Java-køyremiljø....

Post by Jørgen Rasmussen » Thu Feb 26, 2009 22:12

Hej ormhaugen

Prøv at afinstallere og geninstallere Java RE.
Hvis det ikke hjælper kan du afinstallere og geninstallere OpenOffice.
Hilsen JR

ormhaugen
Posts: 5
Joined: Mon Nov 17, 2008 15:45

Java ok

Post by ormhaugen » Fri Feb 27, 2009 11:16

Så var det i orden. Men måtte avinstallera Java og OpenOffice. Det viste seg at det låg delar av eldre installasjonar (oo2, 2.4), kanskje var dette med og skapa problem.
Men no fungerer det som det skal. Takk for hjelp!
Mvh
Geir

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests